Page MenuHomePhabricator

Brazilian Portuguese is available as a source language for translation suggestions in pt.wikipedia.org
Closed, ResolvedPublic

Description

This bug is similar to T113722 and possibly has the same root cause: I can see Brazilian Portuguese as a source language in pt.wikipedia:

This is not supposed to be possible, because there is no Brazilian Portuguese Wikipedia.

Event Timeline

Amire80 created this task.Sep 25 2015, 12:36 PM
Amire80 raised the priority of this task from to Normal.
Amire80 updated the task description. (Show Details)
Amire80 added a project: ContentTranslation.
Amire80 added a subscriber: Amire80.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 25 2015, 12:36 PM
Amire80 updated the task description. (Show Details)Sep 25 2015, 12:37 PM
Amire80 set Security to None.
santhosh claimed this task.Sep 29 2015, 9:30 AM
santhosh added a project: LE-CX6-Sprint break.

Change 240032 had a related patch set uploaded (by Santhosh):
Dashboard: Use ULS for language selection

https://gerrit.wikimedia.org/r/240032

Change 240032 merged by jenkins-bot:
Dashboard: Use ULS for language selection

https://gerrit.wikimedia.org/r/240032

Amire80 moved this task from Needs Triage to CX6 on the ContentTranslation board.Sep 29 2015, 5:13 PM
santhosh moved this task from In Review to QA on the LE-CX6-Sprint break board.Sep 30 2015, 3:24 AM

Still happens, even with ULS:

(And see also T114410.)

Arrbee moved this task from QA to Done on the LE-CX6-Sprint break board.Oct 5 2015, 7:14 AM
santhosh closed this task as Resolved.Oct 6 2015, 9:31 AM